Subject: Re: [PATCH] t8002-blame: simplify padding generation in blank boundary tests

From: Junio C Hamano <[email-masked]>
Date: Tue, 21 Jan 2025 12:10:37 -0800

Jan Palus <[email-masked]> writes:

> Note that original version was "%0.s" in which there is some ambiguity
> whether "0" is a flag or field width and not "%.0s" in which "0" indeed
> would mean precision.

Ah, I missed that part.  Also thanks for filling in the "printf from
coreutils is the one that has issues with the code".

>> Anybody can help that "further polishing as suggested" step, and
>> when the patch is left in limbo for too long, I might step in to do
>> it myself (when I have no other better things to do), but it is
>> customary around here that the original patch submitter does so.
>
> I was about to follow-up but didn't find time. Sorry it took so long.
> I will post v2 shortly.

Thanks.